body {
    background: #edecec;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    color: #131313;
    margin: 0 auto;
}
header {
    background: #fff;
    width: 100%;
    max-width: 1920px;
    z-index: 10;
}
a {
    color: #131313;
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s ;
    -ms-transition: 0.4s ;
    -o-transition: 0.4s ;
    transition: 0.4s ;
}
a:hover {
    color: #f13c2d;
}
h1 {
    text-align: left;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 3rem;
    line-height: 1;
}
h2 {
    text-align: left;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 2rem;
}
h3 {
    text-transform: uppercase;
    color: #131313;
    font-size: 1.7rem;
    font-weight: 600;
}
h4 {
    text-transform: uppercase;
    font-style: normal;
    font-weight: 600;
    margin: 0.7rem 0;
    font-size: 1.5rem;
}
hr {
    border-top: 1px solid #f13c2d;
}
.page-title {
    text-align: center;
}
p {
    font-weight: 300;
}
footer {
    max-width: 1920px;
    color: #818181;
    background: #303030;
    padding-bottom: 2rem;
}
.footer__logo {
    text-align: center;
    padding: 2rem 0 0.5rem 0;
}
.footer__logo>a {
    padding-bottom: 1rem;
    display: block;
}
.footer__menu .menu {
    padding:0 0 1rem 0;
    margin: 0;
}
.footer__menu li {
    list-style: none;
    display: inline-block;
}
.footer__menu a {
    color: #a7a7a7;
    text-transform: uppercase;
}
.footer__menu a:hover {
    color: #a7a7a7;
    text-decoration: underline;
}
.footer__menu .current>a {
    color: #f13c2d;
    text-decoration: underline;
}
.footer__maket {
    padding-bottom: 1rem;
}
.footer__maket p {
    font-size: 1.2rem;
    font-weight: 400;
}
.footer__maket .phone-link {
    color: #818181;
}
.footer__maket .maket-button {
    margin: 0;
}
.footer__grey {
    text-align: right;
    padding-right: 2rem;
}
.footer__grey a {
    color: #818181;
    font-size: 1.1rem;
}
.footer__grey .white {
    color: #fff;
}


.red {
    color: #f13c2d;
}
.center {
    text-align: center;
}
.bold {
    font-weight: 600;
}
.mdl-layout {
    max-width: 1920px;
    margin: 0 auto;
    overflow: visible;
}
.mdl-button--red {
    color: #fff;
    background: #f13c2d;
    border-radius: 0;
    font-weight: 400;
    font-size: 1.1rem;
    line-height: 1;
    padding-left: 4rem;
    padding-right: 4rem;
    height: auto;
}
.mdl-button--red:hover {
    background: #d63527;
    color: #fff;
}
.mdl-button--has-margin {
    padding: 1rem 4rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
    font-weight: 500;
}
.mdl-button--bordered {
    margin: 0;
    padding: 0.3rem 1rem;
    border-radius: 0.5rem;
}

.mdl-layout__header {
    background: none;
}
.mdl-layout__content {
    overflow: visible !important;
    display: flex;
    flex-flow: column nowrap;
}
.mdl-layout__content>*:not(.mdl-layout-spacer) {
    flex: none;
}
.logo {
    position: relative;
    padding-bottom: 1rem;
}
.logo-phone {
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 1.35rem;
    font-weight: 600;
}
.logo-phone--smaller {
    font-size: 1.1rem;
}
.maket-button--margin {
    margin-top: 1.2rem;
    margin-left: 1rem;
}
.header-menu {
    width: 100%;
    max-width: 1920px;
    background: #ffffff;
    position: fixed;
    z-index: 10;
}
.top-menu {
    display: flex;
    align-items: center;
    margin: 0 auto !important;
    max-width: 1920px;
    padding: 0.2rem 3rem;
    justify-content: flex-end;
}
.top-address {
    width: 100%;
    max-width: 1920px;
    margin-top: 66px;
    background: #131313;
    color: #fff;
    font-size: 1.2rem;
    font-weight: 500;
}
.header-address {
    padding: 0.5rem 3rem 0.7rem !important;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-address a {
    color: #fff;
    transition: 0.4s;
}
.header-address a:hover {
    color: #f13c2d;
}
.header-address i {
    color: #f13c2d;
    vertical-align: bottom;
}
.header-address a.red-link {
    color: #f13c2d;
    text-decoration: underline;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.header-address a.red-link:hover {
    color: #fff;
}
.header-address a.mail-link i {
    margin-bottom: -3px;
}
.main {
    max-width: 1920px;
    width: 100%;
}
.content {
    overflow: hidden;
}
.logo {
    display: inline-block;
}
.wrapmenu {
    display: inline-block;
}
.wrapmenu li {
    list-style: none;
    display: inline-block;
}
.wrapmenu a {
    transition: 0.4s;
    color: #a7a7a7;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.12rem;
 }
.wrapmenu a:hover {
    color: #131313;
    text-decoration: underline;
 }
.wrapmenu .current a {
     color: #131313;
    text-decoration: underline;
 }
.nav {
    padding-top: 0.5rem;
    margin: 0;
}
.nav>.divider.parent {
    position: relative;
}
.nav>li {
    padding: 0.8rem 0.5rem;
}
.nav.menu>.parent{
    /*position: relative;*/
}
.nav.menu>.parent>.nav-child {
    display: none;
}
.heading {
    order: 2;
}
.heading-3 {
    order: 1;
    background: url("/templates/greymedia/images/heading.jpg");
    background-size: cover;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}
.heading-3__inner {
    min-height: 250px;
    height: 250px;
    margin-top: 100px;
    display: flex;
    padding: 3rem;
    justify-content: space-around;
}
.heading-3__inner h3 {
    text-align: right;
    padding-right: 1rem;
    margin: 0;
    border-right: 2px solid #131313;
}
.heading-3__description {
    display: flex;
    padding-left: 1rem;
    flex-direction: column;
    justify-content: flex-end;
    font-size: 1.2rem;
}
.heading-3__description p {
    font-size: 1.2rem;
}
.heading-3__description a {
    text-transform: uppercase;
    text-decoration: underline;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    font-size: 1.2rem;
}
.heading-3__description a .red {
    text-decoration: underline;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.heading-3__description a:hover .red {
    color: #131313;
}
.heading-3__description a:hover {
    color: #f13c2d;
}
.heading-3__price {
    padding: 1rem 0;
    font-weight: 500;
}
.heading-3__price>.red {
    font-size: 4rem;
}
.heading-1 {
    background: #edecec;
    padding: 1rem 4rem;
    text-align: left;
    min-height: 250px;
    position: relative;
}
.heading__logo {
    position: absolute;
    left: -45px;
    bottom: -45px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.heading-1 p {
    text-decoration: underline;
    font-weight: 400;
}
.heading-2 {
    min-height: 250px;
    padding: 2rem 4rem;
    text-align: center;
    background-image: url("/templates/greymedia/images/game_of_fonts.jpg");
    background-size: cover;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.heading-2 h3 {
    color: #fff;
}
.heading-2__description {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 2rem 3rem;
    text-align: center;
    font-size: 1.2rem;
}
.heading-2__details {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 0;
    width: 100%;
    font-size: 1.2rem;
    font-weight: 500;
}
.heading-2__details a {
    color: #fff;
    text-transform: uppercase;
    text-decoration: underline;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    font-size: 1.2rem;
}
.heading-2__details a:hover {
    color: #f13c2d;
}
.heading-2__details--huge {
    font-size: 3rem;
}
.production {
    background: #fff;
    cursor: pointer;
}
.production__name {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 200px;
}
.production__logo {
    width: 40px;
}
.production__name h4, .production__name p {
    margin: 0;
    padding-left: 1rem;
    padding-right: 1rem;
}
.production__name>i {
    display: none;
}
.production__name h1 {
    font-size: 2rem;
    text-align: center;
    max-width: calc(100% - 2rem);
    padding-left: 1rem;
    padding-right: 1rem;
}
.production__list {
    cursor: pointer;
    overflow: hidden;
    position: relative;
}
.production__list--corp {
    background: url("/templates/greymedia/images/corp.jpg");
    background-size: cover;
}
.production__list--ad {
    background: url("/templates/greymedia/images/ahhhh.jpg");
    background-size: cover;
}
.production__list--prez {
    background: url("/templates/greymedia/images/prez.jpg");
    background-size: cover;
}
.production__link-wrapper {
    width: 100%;
}
.production__inner {
    background: #f03c2c;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.4s;
    flex-direction: column;
}
.production:hover .production__inner {
    left: 0;
}
.production__link {
    width: calc(49.8% - 4rem);
    display: inline-block;
    color: #fff;
    text-align: left;
    padding: 0.65rem 2rem;
    font-size: 1.2rem;
}
.production__link:hover {
    text-decoration: underline;
    background: #cc3022;
}
.production__link--has-after {
    width: calc(49.7% - 4rem);
    text-align: right;
    position: relative;
}
.production__link--has-after::after {
    content: url("/templates/greymedia/images/list-after.png");
    position: absolute;
    display: block;
    width: 14px;
    height: 39px;
    right: -7px;
    top: 0;
}
.uslugi {
    background: url("/templates/greymedia/images/uslugi.jpg");
    background-size: cover;
    background-position: center;
}
.uslugi>img {
    display: none;
}
.uslugi__left {
    background: #585757;
    color: #fff;
    padding-top: 2rem !important;
    text-align: center;
    font-size: 1.1rem;
}
.uslugi__left p {
    font-size: 1.2rem;
}
.uslugi__left h2 {
   margin: 0;
}
.uslugi__left a {
    font-weight: 400;
    color: #fff;
    padding: 0.2rem 0;
    display: block;
    font-size: 1rem;
}
.uslugi__left a:hover {
    text-decoration: underline;
}
.uslugi__first {
    padding-top: 2rem;
    padding-bottom: 4rem;
}
.uslugi__do {
    color: #fff;
    background: #727171;
    text-align: left;
}
.uslugi__do h3, .uslugi__posle h3 {
    color: #fff;
    margin: 0;
    font-weight: 400;
}
.uslugi__posle {
    position: relative;
    color: #fff;
    background: #8d8d8d;
    text-align: right;
}
.uslugi--inner {
    padding: 2rem;
}
.uslugi__logo {
    position: absolute;
    left: -20px;
    top: -20px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.uslugi__logo img {
    width: 40px;
}
.l-article .keisy__wrapper {
    background: url("/templates/greymedia/images/keisy.jpg");
    background-size: cover;
}
.article-content {
    padding: 2rem !important;
    background: #fff;
}
.article-content--grey {
    background: #e6e0da;
}
.article__date {
    padding: 0 2rem !important;
    text-align: left;
}
p.grey {
    color: #737373;
    text-indent: -2rem;
    margin: 0;
    padding-left: 2rem;
}
.product-ready {
    background: url("/templates/greymedia/images/watch.jpg");
    background-size: cover;
}
.product-dostavka {
    background: url("/templates/greymedia/images/dove.jpg");
    background-size: cover;
}
.product-order {
    background: url("/templates/greymedia/images/keyboard.jpg");
    background-size: cover;
}
.product-ready>img {
    display: none;
}
.product-dostavka>img {
    display: none;
}
.product-order>img {
    display: none;
}
.l-keisy {
    padding-top: 2rem !important;
}
.l-keis {
    background: #ffffff;
    min-height: 200px;
}
.l-keis__image {
    width: 100%;
    position: relative;
}
.l-keis__image>img {
    width: 100% !important;
}
.l-keis__description {
    padding: 2rem;
    font-size: 1.1rem;
}
.l-keis__description p {
    font-size: 1.1rem;
}
.l-keis__name {
    color: #f13c2d;
}
.l-keis__date {
    color: #737373;
    font-style: italic;
    font-size: 1.2rem;
    padding-bottom: 0.5rem;
}
.step {
    position: relative;
    cursor: pointer;
    transition: 1.5s;
}
.step:hover {
    transform: rotateY(360deg);
}
.step__image {
    display: block;
    width: 100%;
    -webkit-filter: grayscale(1);
    -ms-filter: grayscale(1);
    filter: grayscale(1);
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s ;
    -ms-transition: 0.4s ;
    -o-transition: 0.4s ;
    transition: 0.4s ;
}
.step:hover .step__image  {
    -webkit-filter: none;
    -ms-filter: none;
    filter: none;
}
.step__name {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-content: center;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.step__number {
    font-size: 1.2rem;
    background: #131313;
    color: #fff;
    border: 1px solid #f13c2d;
    border-radius: 50%;
    padding: 0.8rem 1.15rem;
}
.step__desc {
    line-height: 1.4;
    padding-top: 0.5rem;
    padding-bottom: 2rem;
    font-size: 2rem;
    color: #fff;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
}
.dostavka {
    background: url("/templates/greymedia/images/dostavka.jpg");
    background-size: cover;
    background-position: center;
}
.dostavka__inner {
    color: #fff;
    font-size: 1.2rem;
    padding: 4rem 2rem 4rem 0;
}
.yellow {
    color: #feb642;
}
.dostavka__block {
    margin-bottom: 2rem;
}
.dostavka__inner h2 {
    color: #fff;
    font-size: 4rem;
}
.dostavka__inner a {
    color: #fff;
}
.dostavka__inner p {
    font-size: 1.2rem;
    margin: 0;
}
.dostavka__inner p.yellow {
    font-size: 1.4rem;
}
.dostavka__link {
    padding-top: 2rem;
    font-size: 2.5rem;
}
.dostavka__link--simple:hover {
    text-decoration: underline;
}
.dostavka__link--huge {
    font-size: 3.5rem;
}


.owl-carousel {
    position: relative;
}
.carousel {
    cursor: pointer;
    margin-top: 0.5rem;
    padding-bottom: 3rem !important;
}
.carousel .owl-nav {
    display: none;
}
.carousel .owl-nav .owl-prev {
    position: absolute;
    top: calc(50% - 15px);
    left: -3rem;
}
.carousel .owl-nav .owl-next {
    position: absolute;
    top: calc(50% - 15px);
    right: -3rem;
}


.l-table__header {
    background: #f13c2d;
    color: #fff;
    padding: 0 1rem;
    font-weight: 400;
    margin: 0;
}
.l-table {
    width: 100%;
    margin-bottom: 1rem;
}
.l-table>table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}
.l-table tr:nth-of-type(even) {
    background: #edecec;
}
.l-table tr:nth-of-type(odd) {
    background: #fff;
}
.l-table th {
    border-top: 1px solid #dadada;
}
.l-table th, .l-table td {
    padding: 0.5rem;
    border-right: 1px solid #dadada;
}
.l-table th:last-of-type, .l-table td:last-of-type {
    border-right: none;
}
.huge-header {
    text-align: center;
    background: #f13c2d;
    color: #fff;
}
.huge-header h1, .huge-header h2, .huge-header h3, .huge-header h4, .huge-header h5, .huge-header h6 {
    text-align: center;
}
.product__image {
    display: block;
    width: 100%;
}


.latest-news {
    margin-top: 0.5rem;
    background: #fff;
}
.latest-news .preview {
    display: flex;
    align-items: center;
}

.latest-news img {
    padding-right: 1rem;
}

.latest-news__block {
    padding: 2rem;
}
.latest-news__block h3 {
    color: #f13c2d;
    font-size: 1.3rem;
    margin: 0;
}
.latest-news__block h3>a {
    color: #f13c2d;
    transition: 0.4s;
}
.latest-news__block h3>a:hover {
    color: #cc2229;
}
.latest-news__date {
    font-size: 1.1rem;
    color: #9b9b9b;
    font-weight: 500;
}

.image>img {
    width: 100%;
}
.image-r {
    float: right;
    margin: 10px 0;
}
.image-l {
    float: left;
    margin: 10px 0;
}
.image-r img, .image-l img {
    max-width: calc(100% - 10px);
}
.image-r img {
    float: right;
}
.image-half-r {
    margin: 10px 10px 10px 0;
    float: left;
    max-width: calc(50% - 10px);
}
.image-half-l {
    margin: 10px 0 10px 10px;
    float: right;
    max-width: calc(50% - 10px);
}
.image-half-l img, .image-half-r img {
    max-width: 100%;
}
.l-article {
    text-align: justify;
    background: #fff;
}
.l-review {
    margin-top: 1.5rem !important;
    margin-bottom: 1.5rem !important;
    text-align: right;
    font-style: italic;
    padding: 1rem 2rem;
    background: #f3f3f3;
}
.l-review p {
    font-size: 1.1rem;
}
.review-title {
    width: 100%;
    margin-bottom: 0;
}
.review-title h4 {
    font-style: normal;
    font-weight: 600;
    margin: 0.7rem 0;
}
.review-text {
    padding-top: 1rem;
}
.l-contacts a {
    display: block;
    font-size: 1.3rem;
}
.l-contacts i {
    vertical-align: bottom;
    color: #f13c2d;
}
.l-middle-block {
    background: #f3f3f3;
    padding: 2rem 4rem;
    margin-top: 1.5rem !important;
    margin-bottom: 1.5rem !important;
}
.l-quote {
    background: #f3f3f3;
    padding: 1rem 2rem;
    margin-top: 1.5rem !important;
    margin-bottom: 1.5rem !important;
    border-left: 0.5rem solid #f13c2d;
    font-style: italic;
}
.l-quote h4 {
    font-style: normal;
}
.l-quote p {
    font-size: 1.1rem;
}
.l-list {
    list-style: image;
    list-style-image: url("/templates/greymedia/images/list.png");
    font-size: 1.1rem;
}
.l-list li {
    padding-left: 1rem;
}
.blog h2 {
    text-decoration: underline;
    margin-bottom: 0.5rem;
    color: #f13c2d;
}
.blog h2::after {
    content: none;
}
.blog-item {
    padding: 1rem 2rem !important;
    margin-bottom: 0.5rem !important;
    background: #fff;
}
.blog-item:last-of-type {
    margin-bottom: 0 !important;
}
.blog .blog-item--heading {
    margin-bottom: 1rem !important;
}
.l-readmore {
    text-align: right;
}
.readmore a {
    font-size: 1.275rem;
    font-weight: 500;
    text-transform: uppercase;
    transition: 0.4s;
}
.readmore a:hover {
    color: #f13c2d;
}
.breadcrumb {
    color: #f13c2d;
    background: #edecec;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0.5rem 1rem;
    list-style: none;
    font-style: italic;
}
.breadcrumb a {
    color: #f13c2d;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s ;
    -ms-transition: 0.4s ;
    -o-transition: 0.4s ;
    transition: 0.4s ;
}
.breadcrumb a:hover {
    color: #737373;
    transition: 0.4s;
}
.breadcrumb li {
    display: inline-block;
    font-size: 1.175rem;
}
.breadcrumb li.active {
    color: #737373;
}

.message-load {
    font-weight: 400;
}

.message-load.err {
    color: #cc2229;
}

.catalog {
    position: relative;
    background: #fff;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    visibility: hidden;
    padding: 0 1rem !important;
    height: 0;
    z-index: -3;
}
.catalog .close-button {
    position: absolute;
    z-index: 1000;
    top: 0.5rem;
    right: 1rem;
    width: 26px;
    height: 39px;
    -webkit-transition: all .15s ease-out;
    transition: all .15s ease-out;
}
.catalog .close-button::before, .catalog .close-button::after {
    position: absolute;
    top: 18px;
    right: 0;
    width: 26px;
    height: 4px;
    content: ' ';
    background: #cc2229;
    display: block;
}
.catalog .close-button::before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.catalog .close-button::after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.catalog .close-button:hover {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    opacity: 1;
}
.catalog.visible {
    padding: 1rem !important;
    visibility: visible;
    height: auto;
    margin-bottom: 0.5rem;
    z-index: 1;
}
.catalog>div {
    padding: 0.5rem 1rem;
}
.catalog a {
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.catalog .main-category>a {
    font-size: 1.3rem;
    color: #254f90;
}
.catalog .sub-category>a {
    padding-left: 1rem;
    color: #f13c2d;
    font-weight: 400;
    font-size: 1.1rem;
}
.catalog a:hover {
    color: #cc2229;
}
.blue-link {
    color: #f13c2d;
    font-size: 1.3rem;
    transition: 0.4s;
}
.blue-link:hover {
    color: #cc2229;
}

.greymedia {
    background: #000000;
}
.greymedia__link {
    display: block;
    background: #000000;
    padding: 1rem;
    max-width: 100%;
}
.greymedia__link>img {
    max-width: 100%;
}
*{
  box-sizing: border-box;
}
.w-m-cont{
  width: 1200px;
  padding: 0px 15px;
  margin: 0 auto;
  box-sizing: border-box;
}

@media (max-width: 1200px){
  .w-m-cont{
    width: 100%;
  }
  .w-block-reviews .w-items-reviews{
    margin: 0 auto;
  }
}


.w-block-top{
  padding: 40px 0px 10px;
}
.w-block-top.banner-product{
  background-size: cover;
}
.styl-h1, .styl-h2{
  margin: 0px;
  text-align: left;
  padding-top: 0px;
  padding-bottom: 0px;
  font-size: 36px;
  text-transform: inherit;
  font-weight: 500;
  color: #333;
}
h2.styl-h2{
  font-size: 26px;
  margin-top: 20px;
  margin-bottom: 10px;
}

.d-flex-w{
  display: flex;
  flex-wrap: wrap;
}
.d-flex-w.j-c-s-b{
  justify-content: space-between;
}

.m-padding{padding: 0px !important}


.w-info-ul ul{
  padding-left: 30px;
  margin: 30px 0px;
}
.w-info-ul ul li{
  line-height: 1.8;
  font-size: 16px;
  color: #333;
  list-style: none;
  position: relative;
}

.w-info-ul ul li:before{
  content: '✔';
  position: absolute;
  left: -28px;
  font-style: normal;
  font-weight: 900;
  color: #f13c2d;
}

.w-btn-info a{
  font-weight: normal;
  background: #f13c2d;
  color: rgb(255, 255, 255);
  border: 1px solid transparent;
  margin-right: 20px;
  display: inline-block;
font-size: 18px;
font-weight: normal;
padding: 5px 15px;
border-radius: 4px;
outline: none;
box-shadow: none;
text-shadow: none;
font-family: "Roboto", sans-serif;
}

.w-btn-info a:hover{
  background-color: #d63527;
}

.w-img-top-info img.img-product{
  width: 76%;
  position: relative;
  top: -30px;

}

.w-project-block a{
  display: inline-block;
  border-bottom: 1px solid #d63527;
}
.w-project-block{padding-top: 30px;}
.w-project-block .wi-15{
  margin-bottom: 30px;
}

.bg-fff-all{
  background: #fff;
  width: 100%;
  margin-top: 0px;
  margin-left: 0px;
  position: relative;
}

.title-reviews{
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  color: #333;
  text-transform: none;
  font-weight: 500;
}

.w-block-reviews{
  margin: 20px 0px 0px;
}

.w-block-reviews .w-photo{
  width: 80px;
  margin-right: 20px;
}

.w-block-reviews .w-name .name{
  margin: 0 0 2px;
  padding: 0;
  font-size: 18px;
  color: #373737;
  font-weight: 500;
  display: block;
}

.w-block-reviews .w-name .date{
  color: rgb(153, 153, 153);
  font-size: 12px;
}

.w-block-reviews .w-client-info{
  margin-bottom: 10px;
}

.w-block-reviews .w-client-review{
  padding: 0px 15px;
  min-height: 140px;
  color: rgb(51, 51, 51);
  font-family: "Roboto", sans-serif;
}

.w-block-reviews .owl-nav{
  position: absolute;
  top: -60px;
  right: 0px;
}

.w-block-reviews .owl-nav div{
  display: inline-block;
  height: 35px;
  width: 35px;
  background-color: #e3e3e3;
  position: relative;
}
.w-block-reviews .owl-nav div img{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 25px;
}

.w-block-reviews .owl-nav .owl-prev{
  margin-right: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.w-block-reviews .owl-nav .owl-next{
  margin-right: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.all-reviews-btn{
  display: block;
  width: 100%;
  text-align: right;
  margin-bottom: 30px;
  padding: 0px 15px;
}

.all-reviews-btn a{
  color: #428bca;
  border-bottom: 1px solid #d63527;
  font-weight: 400;
}

.mrg-null{
  position: absolute;
  width: 100%;
  height: 8px;
  background-color: #fff;
  bottom: -8px;
}

.w-block-proj{margin-bottom: 40px;}
.w-block-proj .w-items-proj{padding: 10px 0px;text-align: center;}
.w-block-proj .w-items-proj .w-img{
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  border-radius: 7px;
}

.w-block-proj .w-items-proj .w-img:hover{
  box-shadow: 0 0 4px 1px #f13c2d;
}

.w-block-proj .owl-nav *{
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
}

.w-block-proj .owl-nav .owl-prev{
  display: inline-block;
  background: rgba(255, 255, 255, 0.85);
  width: 40px;
  height: 60px;
  left: 25px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.w-block-proj .owl-nav .owl-next{
  display: inline-block;
  background: rgba(255, 255, 255, 0.85);
  width: 40px;
  height: 60px;
  right: 26px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
body.m-o-hidden{
  overflow: hidden;
}
.w-proj-full-img{
  position: fixed;
  width: 100%;
  height: 100vh;
  background-color: #1116;
  z-index: 100;

}
.w-proj-full-img .close-win{
  display: inline-block;
  position: absolute;
  right: 0px;
  background: #333;
  font-size: 58px;
  color: #fff;
  width: 40px;
  height: 40px;
  padding: 6px 0px 0px 6px;
  cursor: pointer;
}
.w-proj-full-img .w-img-win{
  display: inline-block;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.w-proj-full-img .w-img-win img{
  width: 90%;
}

.wi-10{
  width: 7%;
  padding: 0px 15px;
}
.wi-15{
  width: 14%;

}
.wi-15 a{width: 100%;border: 1px solid #d63527;}
.wi-15 a:hover{box-shadow: 0 0 2px 2px #f13c2d;}
.wi-15 img{
  width: 100%;
  /* width: 12%;
  padding: 0px 15px; */
}
.wi-20{
  width: 17%;
  padding: 0px 15px;
}
.wi-30{
  width: 27%;
  padding: 0px 15px;
}
.wi-40{
  width: 37%;
  padding: 0px 15px;
}
.wi-50{
  width: 47%;
  padding: 0px 15px;
}
.wi-60{
  width: 57%;
  padding: 0px 15px;
}
.wi-70{
  width: 67%;
  padding: 0px 15px;
}
.wi-80{
  width: 77%;
  padding: 0px 15px;
}
.wi-90{
  width: 87%;
  padding: 0px 15px;
}
.wi-100{
  width: 97%;
  padding: 0px 15px;
}

@media (max-width: 1200px) and (min-width: 769px) {
    .step {
        width: 50% !important;
    }
}
@media screen and (max-width: 1024px) {
    .mdl-layout__header {
         display: flex;
    }
}
@media screen and (min-width: 840px) {
    .l-keis {
        display: flex;
    }
    .l-keis__image {
        margin-right: 1rem;
    }
}
@media (min-width: 1281px) {

    .l-keis__image {
        min-width: 250px;
        max-width: 350px;
    }
    .top-menu .nav.menu>.parent:hover>.nav-child {
        display: flex;
        position: absolute;
        width: calc(100% - 4rem);
        padding: 1rem 2rem 3rem 2rem;
        top: 58px;
        left: 0;
        background: rgba(255, 255, 255, 0.9);
        border-bottom: 10px solid #f13c2b;
    }
    .top-menu .nav.menu>.parent:hover>.nav-child::after {
        position: absolute;
        bottom: 1rem;
        left: calc(50% - 10px);
        height: 21px;
        width: 20px;
        content: " ";
        display: block;
        background: url("/templates/greymedia/images/arrow-top.png") no-repeat;
    }
    .top-menu .nav.menu>.parent>.nav-child>.parent>a {
        width: 100%;
        border-bottom: 1px solid #f13c2b;
        display: block;
        padding-bottom: 0.5rem;
    }
    .top-menu .nav.menu>.parent>.nav-child a {
        color: #131313;
        text-transform: none;
    }
    .top-menu .nav.menu>.parent>.nav-child>li {
        width: 30%;
        display: inline-block;
        padding: 1rem;
    }
    .top-menu .nav.menu>.parent>.nav-child>li>ul {
        padding: 1rem 0;
    }
    .top-menu .nav.menu>.parent>.nav-child>li>ul>li {
        display: block;
    }
    .top-menu .nav.menu>.parent>.nav-child>li>ul>li>a {
        font-weight: 400;
    }
    .top-menu .nav.menu>.item-114:hover>.nav-child {
        flex-direction: column;
        align-content: center;
        align-items: center;
        text-align: center;
    }
    .top-menu .nav.menu>.item-114>.nav-child>li {
        width: 100%;
        padding: 0.3rem 0;
    }
}

@media (max-width: 1200px) {

    .top-address {
        margin-top: 70px;
    }
    .hide-tablet {
        display: none;
    }

    .production__link {
        width: calc(49.6% - 4rem);
    }

    .catalog-links {
        padding: 0 0 0 1rem;
        margin: 0;
    }
    .catalog-links a {
        padding: 1rem 0.5rem 0 0;
    }
    .catalog-links a>i {
        font-size: 2rem;
        color: #cc2229;
        padding-right: 1rem;
    }
    .logo img {
        height: 50px;
    }
    .phone-hide-tablet {
        display: none !important;
    }
    /*.wrapmenu li {*/
    /*    font-size: 1.125em;*/
    /*    display: block;*/
    /*    padding: 0.5625em;*/
    /*    color: #212121;*/
    /*    text-align: right;*/
    /*}*/
}




@media (max-width: 1300px) {


    .wrapmenu li {
        font-size: 1.125em;
        display: block;
        padding: 0.5625em;
        color: #212121;
        text-align: right;
    }
}



@media (max-width: 839px) {

    .production__inner {
        padding: 1rem 0;
    }
    .product-ready>img {
        display: block;
        width: 100%;
    }
    .product-dostavka>img {
        display: block;
        width: 100%;
    }
    .product-order>img {
        display: block;
        width: 100%;
    }
    .uslugi>img {
        display: block;
        width: 100%;
        max-width: 100%;
    }
    .top-menu {
        padding: 0.2rem 2rem;
    }
    .header-address {
        padding: 0.5rem 2rem 0.7rem !important;
        flex-direction: column;
    }
    .header-address>div {
        padding: 0.5rem;
    }
    .maket {
        display: none;
    }
    h1 {
        font-size: 2.5rem;
    }
    .heading {
        order: 1;
    }
    .heading-3 {
        order: 2;
    }
    .heading-3__inner {
        padding: 2rem;
    }
    .heading__logo {
        display: none;
    }
    .l-keis {
        display: flex;
        flex-direction: column;
    }
    .dostavka__inner {
        padding: 4rem 2rem;
    }
    .footer__menu li {
        display: block;
    }
    .footer__grey {
        text-align: center;
        padding: 0;
    }

    .l-table {
        overflow-x: scroll;
    }
    .l-table>table {
        min-width: 839px;
    }

    .actions {
        margin-bottom: 0;
    }
    .actions>div {
        margin-bottom: 0.5rem !important;
    }
    .actions>div:last-of-type {
        margin-bottom: 0 !important;
    }
    .mdl-button--blue {
        margin: 1rem;
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .top>.by {
        width: 100%;
    }
    .header-phones {
        text-align: center;
    }
    .phone-hide-phone {
        display: none !important;
    }
    .prod_price {
        margin-top: 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .jshop .block_product {
        margin-bottom: 0.5rem !important;
    }
    .jshop .block_product:last-of-type {
        margin-bottom: 0 !important;
    }
    .jshop .category {
        margin-bottom: 0.5rem !important;
    }
    .jshop .category:last-of-type {
        margin-bottom: 0 !important;
    }
}
@media (min-width: 840px) {

    .production__list {
        min-height: 250px;
    }
    .production__inner {
        position: absolute;
        left: -100%;
        top: 0;
        width: 100%;
        height: 100%;
    }
    .production__name--corp {
        order: 1;
    }
    .production__list--corp {
        order: 2;
    }
    .production__name--ad {
        order: 4;
    }
    .production__list--ad {
        order: 3;
    }
    .production__name--prez {
        order: 5;
    }
    .production__list--prez {
        order: 6;
    }
    .l-keis__image img {
        min-width: 250px !important;
    }


    .actions {
        margin-left: -0.25rem;
        margin-right: -0.25rem;
    }
    .actions>div.mdl-cell--3-col {
        margin: 0 0.25rem !important;
        width: calc(25% - 0.5rem);
        background: #fff;
    }
    .actions>div.mdl-cell--6-col {
        margin: 0 0.25rem !important;
        width: calc(50% - 0.5rem);
        background: #fff;
    }

    .jshop_block_products {
        margin-right: -0.25rem;
        margin-left: -0.25rem;
    }
    .block_product.mdl-cell--6-col {
        width: calc( 50% - 0.5rem) !important;
        margin: 0 0.25rem 0.5rem 0.25rem !important;
        background: #fff;
        overflow: hidden;
    }
    .jshop_list_category {
        margin-right: -0.25rem;
        margin-left: -0.25rem;
    }
    .category.mdl-cell--6-col {
        width: calc( 50% - 0.5rem) !important;
        margin: 0 0.25rem 0.5rem 0.25rem !important;
        overflow: hidden;
    }

    .phone-show-phone {
        display: none !important;
    }
}
@media (max-width: 479px) {
    .mdl-button--has-margin {
        padding: 1rem 2rem;
    }
    .top-menu {
        padding: 0.2rem 0.5rem;
    }
    .header-address {
        padding: 0.5rem 0.5rem 0.7rem !important;
        text-align: center;
    }
    h1 {
        font-size: 2rem;
    }
    .heading-1 {
        padding: 1rem;
        text-align: center;
    }
    .heading-1 h1, .heading-1 h2 {
        text-align: center;
    }
    .heading-2 {
         padding: 2rem 1rem;
     }
    .heading-2__details {
        flex-direction: column;
    }
    .heading-2__details a {
        margin-top: 1rem;
    }
    .heading-2__details>div {
        padding-top: 1rem;
    }
    .heading-3__inner {
        height: 400px;
        flex-direction: column;
        text-align:center;
    }
    .heading-3__inner h3 {
        border: none;
        text-align:center;
    }
    .heading-3__description {
        padding-left: 0;
    }
    .uslugi__logo {
        display: none;
    }
    .uslugi__first {
        padding: 0;
    }
    .uslugi__do {
        margin-top: 2rem;
        text-align: center;
    }
    .uslugi__posle {
        text-align: center;
    }
    .production__inner {
        padding: 1rem 0;
        height: auto;
    }
    .production__name>i {
        display: block;
        color: #cc3022;
        font-size: 3rem;
    }
    .production__link {
        display: block;
        text-align: center;
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    .production__link--has-after::after {
        display: none;
    }
    .dostavka__inner {
        padding: 4rem 1rem;
    }
    .dostavka__inner h2 {
        font-size: 3rem;
    }
    .dostavka__link {
        font-size: 2rem;
    }
    .dostavka__link--huge {
        font-size: 2.5rem;
    }

    .article-content {
        padding: 1rem !important;
    }
    .article__date {
        padding: 0 1rem !important;
        text-align: left;
    }
    /* .blue {
        padding: 1rem;
    } */
    .blue h2 {
        font-size: 2rem;
        line-height: 1.4;
    }
    .advantage {
        flex-direction: column;
    }
    .advantages {
        text-align: center;
    }
    .latest-news .preview {
        flex-direction: column;
    }
    .latest-news .preview img {
        padding: 1rem;
        width: 100%;
    }
    .button-back {
        width: calc(100% - 2rem);
    }
    .prod_price {
        display: block;
        text-align: center;
    }
    .jshop_prod_description {
        padding-left: 0;
        padding-top: 1rem;
    }
    .jshop .category .category_name a {
        font-size: 1.2rem;
    }
    .product__title a {
        font-size: 1.2rem;
    }
    .mdl-button--white {
        padding-left: 0.5rem;
        padding-right: 0.5rem;
        height: auto;
    }
    .header-phones {
        height: 45px;
    }
    .image-r {
         float: right;
         margin: 10px 0;
     }
    .image-l {
        float: left;
        margin: 10px 0;
    }
    .image-r img, .image-l img {
        max-width: 100%;
    }
    .image-half-l, .image-half-r {
        margin: 10px 0;
        max-width: 100%;
    }
    .l-review {
        margin-top: 0.5rem !important;
        margin-bottom: 0.5rem !important;
        text-align: center;
        font-style: italic;
        padding: 1rem;
        background: #f3f3f3;
    }
    .l-middle-block {
        padding: 2rem 1rem;
        margin-top: 0.5rem !important;
        margin-bottom: 0.5rem !important;
    }
    .l-list {
        padding-left: 1rem;
    }
}
@media screen and (min-width: 840px) {
    .l-keis__description {
        display: flex;
        padding: 2rem;
        font-size: 1.1rem;
        flex-direction: column;
        justify-content: center;
    }
    .l-keis__image {
        max-width: 250px;
    }
    .l-keis__image img {
        width: 250px;
    }
}
@media screen and (min-width: 1200px) {
    .l-keis__description {
        display: flex;
        padding: 2rem;
        font-size: 1.1rem;
        flex-direction: column;
        justify-content: center;
    }
    .l-keis__image {
        max-width: 400px;
    }
    .l-keis__image img {
        width: 400px;
    }
}
@media (min-width: 1367px) {
    .l-keis__image {
        max-width: 600px;
    }
    .l-keis__image img {
        width: 600px;
    }
    .l-keis__image::after {
        display: block;
        content: " ";
        position: absolute;
        right: -48px;
        top: calc(50% - 20px);
        width: 20px;
        height: 0;
        border-top: 30px solid transparent;
        border-left: 27px solid #f13c2d;
        border-bottom: 30px solid transparent;
    }
}

.mdl-grid--center {
   -webkit-justify-content: center;  -ms-flex-pack: center;  justify-content: center;
}

.mdl-selectfield{
    padding-top: 0;
}

.mdl-selectfield__icon{
    padding: 0;
    top: 3px;
}


.quantity-area {
    display: flex;
    flex-direction: row;
    align-items: center;

}

.quantity-area__label{
    padding-right: 1rem;
}

.quantity-area--common-price{
    font-weight: 500;
}

#common-price{
    margin: 0;
    font-weight: 500;
    font-size: 1.2rem;
    text-align: start;
}

.quantity-area__label{
    font-size: 1.2rem;
}

.mdl-textfield--floating-label.is-focused .quantity-area__label-name{
    color: #f13c2d;
}

.quantity-area__label-name:after{
    background-color: #f13c2d;
}

.calculator h3{
    text-align: center;
    text-decoration: underline;
}

.displaynone{
    display: none !important;
}

.js-table{
    width: 100%;
}

.site-links {
    position: absolute;
    top: 25px;
    font-size: 1.3rem;
    color: #c00;
    display: inline-block;
    width: auto;
    left: 310px;
}
.site-links a.operativnik {
    /*color: #8b8b8b;*/
    /*color: #f13c2d;*/
    color: #c00;
}
.site-links > span {
    margin: 0 5px;
    font-size: 20px;
    color: #0b0b0b;
}

.site-links a.online {
    /*color: #8b8b8b;*/
    color: #c00;
}

.site-links a:hover {
    color: #c00;
    text-decoration: underline;
    transition: 0.3s;
}
.site-links > a > i {
    font-size: 14px;
    margin: 0 3px 0;
    top: 0;
}
.site-links--wrapperMobile{
    display: none;
}



.site-links--mobile{
    position: relative;
    top: 0px;
    display: inline-block;
    width: auto;
    left: 0px;

}
@media  (max-width: 767px){
    .site-links--desktop {
             display: none;
    }
}
@media  (min-width: 768px){
    .site-links--mobile{

        display: none;
    }
}
@media (width:1024px) {

    .site-links {
          left: 350px;
    }
}

/*модальное окно таблицы*/

.white-popup {
    position: relative;
    background: #FFF;
    padding: 15px;
    width: auto;
    max-width: 1000px;
    margin: 20px auto;
    text-align: center;
}
.white-popup .separator{
    display: none;
}
.polygrafy_modal_menu2 .thirdVariant:before {
    background: none repeat scroll 0 0 #fff;
    content: "или";
    left: 33.55%;
    margin-top: -1.5em;
    padding: 10px 0;
    position: absolute;
    top: 50%;
}
.polygrafy_modal_menu2 .secondVariant:before {
    background: none repeat scroll 0 0 #fff;
    content: "или";
    left: 96%;
    margin-top: -1.5em;
    padding: 10px 0;
    position: absolute;
    top: 50%;
}
.secondVariant{
    border-left: 1px solid rgb(170, 170, 170);
    border-right: 1px solid rgb(170, 170, 170);
    position: relative;
}
@media (max-width: 768px){

    .polygrafy_modal_menu2 .secondVariant:before,  .polygrafy_modal_menu2 .thirdVariant:before {
       display: none;
    }
    .secondVariant{
    border: none;
    }
    .white-popup .separator{
        display: block;
        margin-top: 2rem;
        /*margin-bottom: -2rem;*/
    }
    .white-popup {
        position: relative;
        background: #FFF;
        padding: 20px;
        width: auto;
        max-width: 240px;
        margin: 20px auto;
        text-align: center;
    }
}

/*.table tbody tr:nth-child(odd) .table__td:hover{*/
/*background-color: rgba(241, 60, 45, 0.3);*/
/*}*/
/*.table tbody tr:nth-child(even) .table__td:hover{*/
/*background-color: rgba(241, 60, 45, 0.3);*/
/*}*/

.table.with-popup tbody tr .table__td:not(:first-child):hover{
    background-color: rgba(241, 60, 45, 0.3);
    cursor: pointer;
}
.table.with-popup tbody tr .table__td:not(:first-child):hover{
    background-color: rgba(241, 60, 45, 0.3);
    cursor: pointer;

}

.table.with-popup tbody tr .table__td:not(:first-child):hover{
    background-color: rgba(241, 60, 45, 0.3);
}
.table.with-popup tbody tr .table__td:not(:first-child):hover{
    background-color: rgba(241, 60, 45, 0.3);
}


/*!*модальное оккно онли*!*/

/*модальное оккно онли*/

.begin.btn.btn-success {
    color: rgb(255, 255, 255);
    font-weight: normal;
}
 a.btn {
    background: #f13c2d;
    color: rgb(255, 255, 255);
    border: 1px solid transparent;
     border: 0 none;
     display: inline-block;
     font-size: 18px;
     font-weight: normal;
     padding: 5px 15px;
     border-radius: 4px;
     outline: none;
     box-shadow: none;
     text-shadow: none;
     line-height: 1.33;
}
